Login | Register


All times are UTC - 5 hours


It is currently Mon Aug 20, 2018 1:58 am




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: Failed to recognize version
PostPosted: Sat Dec 19, 2009 4:08 pm 
User avatar

Joined: Mon Aug 31, 2009 11:19 am
Posts: 107
Location: Ontario, Canada
Ok So I recently got Windows 7 on my computer... installed d2 then xpac... then i patched to 1.10... then i copy and replaced files from the 1.21 full version then copy and replaced with the Z patch.. I tried to run the mod and it said that the dll file is missing but it will let me registry.. when i try to run hell unleashed using game.exe it will load fine but when i go to battle.net it tells me it cannot reconize the version... i made sure i still have Bnetgatewayeditor.exe cuz i know the virus programs like to think its a virus but i still dont know why it wont recognize the version... :S

_________________
“Don’t look at me in that tone of voice!”


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Failed to recognize version
PostPosted: Sat Dec 19, 2009 7:54 pm 
User avatar

Joined: Mon Aug 31, 2009 6:42 am
Posts: 723
should be connecting to arimyth..... not USEAST or anything like that.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Failed to recognize version
PostPosted: Sun Dec 20, 2009 3:34 am 
User avatar

Joined: Mon Aug 31, 2009 11:19 am
Posts: 107
Location: Ontario, Canada
i know... its the d2mod.dll file... its not adding the mod

_________________
“Don’t look at me in that tone of voice!”


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Failed to recognize version
PostPosted: Mon Dec 21, 2009 10:40 am 
User avatar

Joined: Mon Aug 31, 2009 11:19 am
Posts: 107
Location: Ontario, Canada
Thanks Targa ill give it a try and let you know how it goes... Thanks!

_________________
“Don’t look at me in that tone of voice!”


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Failed to recognize version
PostPosted: Mon Dec 21, 2009 2:11 pm 
User avatar

Joined: Mon Aug 31, 2009 11:19 am
Posts: 107
Location: Ontario, Canada
Ok Targa's method of getting the Mod installed works... so now Im mod, registry is done... but it still says unable to recognize version when i try to connect to arimyth... Any other ideas?


- Ok... I fixed it on my own.... I just had to change properties on game exe to adminsitrator but when i got in my screen was flashing... and it cuz my resolution was off...

So if anyone else has this problemm... follow targa's steps... and you should be fine :)

_________________
“Don’t look at me in that tone of voice!”


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: Google [Bot] and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: